  /*By Nguyen Khoi*/
:root{
    --main-cl: #0D8D51;
    --sub-cl: #215695;
}
.nk_section{
    width: 100vw;
    margin-left: -50vw;
    margin-right: -50vw;
    position: relative;
    overflow: hidden;
    left: 50%;
    right: 50%;
}
.text_left{
    text-align: left;
}
.text_white{
    color: #FFF;
}
.text_underline{
    text-decoration: underline;
}
.text_center{
    text-align: center;
}
.text_right{
    text-align: right;
}
.text_uppercase{
    text-transform: uppercase;
}
.obj_cover{
    object-fit: cover;
}
.text_italic{
    font-style: italic;
}
.text_primary{
    color: var(--main-cl)
}
.al_center{
    align-items: center;
}
.img_center{
    margin-left: auto;
    margin-right: auto;
}
.img_wrap{
    overflow: hidden;
    position: relative;
}
.img_wrap img{
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -ms-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
a{
    text-decoration: none;
}
.ts_03{
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.ts_04{
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.ts_05{
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.ts_06{
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}
.fw200{
    font-weight: 200;
}
.fw300{
    font-weight: 300;
}
.fw400{
    font-weight: 400;
}
.fw500{
    font-weight: 500;
}
.fw600{
    font-weight: 600;
}
.fw700{
    font-weight: 700;
}
.fw800{
    font-weight: 800;
}
.fw900{
    font-weight: 900;
}
.wrap_link{
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    left: 0;
    top: 0;
    z-index: 20;
    opacity: 0 !important;
}
.m_auto{
    margin: auto;
}
.col_1{flex:0 0 auto;width:8.33333333%}
.col_2{flex:0 0 auto;width:16.66666667%}
.col_3{flex:0 0 auto;width:25%}
.col_4{flex:0 0 auto;width:33.33333333%}
.col_5{flex:0 0 auto;width:41.66666667%}
.col_6{flex:0 0 auto;width:50%}
.col_7{flex:0 0 auto;width:58.33333333%}
.col_8{flex:0 0 auto;width:66.66666667%}
.col_9{flex:0 0 auto;width:75%}
.col_10{flex:0 0 auto;width:83.33333333%}
.col_11{flex:0 0 auto;width:91.66666667%}
.col_12{flex:0 0 auto;width:100%}
.relative{
    position: relative !important;
}
.absolute{
    position: absolute !important;
}
.p_unset{
    position: unset !important;
}
.flex_box{
    display: flex;
}
.flex_wrap{
    flex-wrap: wrap;
}
.flex_row{
    flex-direction: row !important;
}
.flex_col{
    flex-direction: column;
}
.al-center{
    align-items: center;
}
.al_start{
    align-items: flex-start;
}
.al_end{
    align-items: flex-end;
}
.al_baseline{
    align-items: baseline;
}
.jus_start{
    justify-content: flex-start;
}
.jus_end{
    justify-content: flex-end;
}
.jus_center{
    justify-content: center;
}
.jus_between{
    justify-content: space-between;
}
.grid_box{
    display: grid;
}
.grid_2{
    grid-template-columns: repeat(2, 1fr);
}
.grid_3{
    grid-template-columns: repeat(3, 1fr);
}
.grid_4{
    grid-template-columns: repeat(4, 1fr);
}
.grid_5{
    grid-template-columns: repeat(5, 1fr);
}
.d_block{
    display: block;
}
.swiper-button-disabled{
    opacity: 0.3 !important;
}
.limit_line{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.limit_line.limit_1{
    -webkit-line-clamp: 1;
}
.limit_line.limit_2{
    -webkit-line-clamp: 2;
}
.limit_line.limit_3{
    -webkit-line-clamp: 3;
}
.limit_line.limit_4{
    -webkit-line-clamp: 4;
}
.limit_line.limit_5{
    -webkit-line-clamp: 5;
}
.m_0{
    margin: 0;
}
.p_middle{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
@keyframes scaleBorder {
    0%{
        transform: translate(-50%, -50%) scale(1);
        opacity: 1;
    }
    100%{
        transform: translate(-50%, -50%) scale(1.3);
        opacity: 0;
    }
}
.h_full{
    height: 100%;
}
.w_full{
    width: 100%;
}
.ls_none{
    list-style: none;
}
.bg_center{
    background-position: center;
}
.bg_custom{
    background-repeat: no-repeat;
}
.bg_cover{
    background-size: cover;
}
.bg_contain{
    background-size: contain;
}
.bg_fixed{
    background-attachment: fixed;
}
.bg_primary{
    background-color: var(--main-cl);
}

@keyframes fade_up {
    0%{
        opacity: 0;
        transform: translateY(2.083rem);
    }
    100%{
        opacity: 1;
        transform: translateY(0);
    }
}
.swiper-button-lock{
    display: none !important;
}
.swiper-button-disabled{
    opacity: 0.4 !important;
}
svg,path{
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.mx_auto{
    margin-left: auto;
    margin-right: auto;
}
section.develop_1{
    padding: 95px 0 100px;
}
body.page-template-develop .heading_group .title{
    margin-bottom: 8px;
}
body.page-template-develop .heading_group{
    margin-bottom: 40px;
}
section.develop_1 .grid_box{
    grid-gap: 30px
}
section.develop_1 .grid_box .item .img_wrap:before{
    width: 100%;
    height: 100%;
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    z-index: 2;
    background: linear-gradient(180deg, #89E617 -10.13%, #006D2D 68.75%);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    opacity: 0;
}
section.develop_1 .grid_box .item .img_wrap:after{
    width: 100%;
    height: 100%;
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    z-index: 1;
    background: linear-gradient(180deg, #000000 0%, rgba(0, 0, 0, 0) 29%, rgba(0, 0, 0, 0) 62.5%, #000000 100%);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    opacity: 0.6;
}
section.develop_1 .grid_box .item:hover .img_wrap:before{
    opacity: 0.8;
}
section.develop_1 .grid_box .item .cont_wrap{
    bottom: 0;
    left: 0;
    right: 0;
    padding: 32px 38px;
    z-index: 3;
}
section.develop_1 .grid_box .item .item_des{
    max-height: 0;
    overflow: hidden;
}
section.develop_1 .grid_box .item .item_des::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

section.develop_1 .grid_box .item .item_des::-webkit-scrollbar {
    width: 3px;
    background-color: #cedbff;
}

section.develop_1 .grid_box .item .item_des::-webkit-scrollbar-thumb {
    background-color: var(--sub-cl);
}
section.develop_1 .grid_box .item:hover .item_des{
    max-height: 400px;
    overflow: auto;
}
.item_title{
    font-size: 17px;
    font-weight: 700;
    line-height: 25px;
    margin-bottom: 10px;
}
.item_des{
    font-size: 15px;
    font-weight: 400;
    line-height: 22px;
}
.item_des > *:last-child{
    margin-bottom: 0;
}
section.develop_2{
    padding: 87px 0 68px;
}
section.develop_2 .grid_5{
    grid-gap: 12px
}
section.develop_2 .item{
    padding: 20px 14px;
    position: relative;
}
body.page-template-develop .cont_hover .grid_3{
    display: flex;
    flex-wrap: wrap;
    gap: 32px;
}
body.page-template-develop .cont_hover .grid_3 img{
    width: 80px;
    height: auto;
}
body.page-template-develop .cont_hover > svg{
    position: absolute;
    height: 100%;
    top: 0;
    right: -112px;
}
body.page-template-develop .cont_hover{
    padding: 54px 200px 52px 60px;
    display: none;
    width: 936px;
    max-width: 100%;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
/*body.page-template-develop .cont_hover{*/
/*    width: 306px;*/
/*    padding-left: 12px;*/
/*    z-index: 99;*/
/*    opacity: 0;*/
/*    pointer-events: none !important;*/
/*    visibility: hidden;*/
/*    position: absolute;*/
/*}*/
/*body.page-template-develop .item .cont_hover{*/
/*    left: 100%;*/
/*    top: 0;*/
/*}*/
/*body.page-template-develop .cont_hover.rtl{*/
/*    left: unset;*/
/*    right: 100%;*/
/*    padding-left: 0;*/
/*    padding-right: 12px;*/
/*}*/
/*body.page-template-develop .cont_hover:before{*/
/*    position: absolute;*/
/*    content: '';*/
/*    top: 50%;*/
/*    left: 0;*/
/*    width: 24px;*/
/*    height: 24px;*/
/*    border: 13px solid transparent;*/
/*    border-right-color: #FFF;*/
/*    transform: translate(-50%);*/
/*}*/
/*body.page-template-develop .cont_hover.rtl:before{*/
/*    right: 0;*/
/*    left: unset;*/
/*    border-right-color: transparent;*/
/*    border-left-color: #FFF;*/
/*    transform: translateY(-50%) translateX(50%);*/
/*}*/
body.page-template-develop .cont_hover .cont_inner{
    height: 360px;
    overflow: auto;
    padding-right: 10px;
}
body.page-template-develop .cont_hover .cont_inner::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

body.page-template-develop .cont_hover .cont_inner::-webkit-scrollbar {
    width: 3px;
    background-color: #cedbff;
}

body.page-template-develop .cont_hover .cont_inner::-webkit-scrollbar-thumb {
    background-color: var(--sub-cl);
}
body.page-template-develop .cont_hover .description > *:last-child{
    margin-bottom: 0 !important;
}
body.page-template-develop .cont_hover .description p,
body.page-template-develop .cont_hover .description li{
    margin-bottom: 5px;
}
body.page-template-develop .cont_hover .description{
    line-height: 22px;

    margin-bottom: 30px;
}
body.page-template-develop .cont_hover .btn_close{
    display: none;
}
body.page-template-develop .cont_hover h3.item_title{
    font-size: 25px;
    line-height: 30px;
    font-weight: 700;
    margin-bottom: 22px;
}
section.develop_2 .item .icon_wrap{
    width: 82px;
    height: 82px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #E0F0E5;
    padding: 18px;
    margin: 0 auto 20px;
}
.text_secondary{
    color: var(--sub-cl)
}
section.develop_2 .grid_5{
    margin-bottom: 12px;
}
.develop_slide_icon{
    padding: 0 110px;
    position: relative;
}
.develop_slide_icon .nk_custom_arrow{
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45px;
    height: 45px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.2);
    transform: translateY(-50%);
    top: 50%;
    cursor: pointer;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.develop_slide_icon .nk_custom_arrow path{
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.develop_slide_icon .nk_custom_arrow.prev{
    left: 36px;
}
.develop_slide_icon .nk_custom_arrow.next{
    right: 36px;
}
section.develop_3{
    padding: 100px 0 120px;
}
section.develop_3 .grid_4 .item .icon_wrap{
    width: 76px;
    min-width: 76px;
    margin-right: 16px;
}
section.develop_3 .grid_4 .item .icon_wrap img{
    width: 100%;
    height: auto;
}
section.develop_3 .grid_4 .item .description{
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    color: #333;
}
section.develop_3 .grid_4 .item .counter_wrap{
    font-size: 50px;
    font-weight: 400;
    line-height: 40px;
    margin-bottom: 10px;
    color: var(--sub-cl)
}
section.develop_3 .item .counter_wrap > span.counter{
    position: absolute;
}
section.develop_3 .item .counter_wrap > span.counter_hide{
    opacity: 0;
}
section.develop_3 .grid_4{
    margin-bottom: 50px;
    grid-gap: 20px
}
section.develop_3 .content_flex{
    gap: 20px
}
section.develop_3 .content_flex .col_6{
    width: calc(50% - 10px);
}
section.develop_3 .content_flex .col_6:first-of-type{
    padding: 45px 82px;
}
section.develop_3 .content_flex .col_6:first-of-type .left{
    padding-right: 50px;
}
section.develop_3 .content_flex .col_6:first-of-type h3.text_white{
    font-size: 60px;
    font-weight: 700;
    line-height: 68px;
    margin-bottom: 4px;
}
section.develop_3 .content_flex .col_6:first-of-type h4.text_white{
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    margin-bottom: 20px;
}
section.develop_3 .content_flex .grid_box{
    grid-gap: 20px;
    height: 100%;
}
section.develop_3 .content_flex .grid_box .img_wrap{
    height: 100%;
}
section.develop_3 .content_flex .img_wrap:before{
    width: 100%;
    height: 50%;
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    z-index: 1;
    background: linear-gradient(180deg, #000000 0%, rgba(0, 0, 0, 0.645) 60.5%, rgba(0, 0, 0, 0) 100%);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    opacity: 0.8;
}
section.develop_3 .content_flex .cont_wrap{
    top: 0;
    left: 0;
    right: 0;
    padding: 26px 32px;
    z-index: 3;
    display: flex;
    align-items: flex-start;
}
section.develop_3 .content_flex .cont_wrap .icon_wrap{
    width: 48px;
    height: 48px;
    margin-right: 20px;
}
section.develop_3 .content_flex .cont_wrap .counter_wrap{
    font-size: 40px;
    font-weight: 700;
    line-height: 48px;
    margin-bottom: 5px;
}
section.develop_4{
    padding: 100px 0;
}
section.develop_4 .flex_box .col_7{
    padding-right: 52px;
}
section.develop_4 .flex_box.post_col_1{
    margin-bottom: 30px;
}
section.develop_4 .flex_box.post_col_1 .img_wrap{
    height: 300px;
}
section.develop_4 .flex_box.post_col_1 .img_wrap:before{
    background: linear-gradient(180deg, rgba(1, 1, 1, 0) 0%, rgba(1, 1, 1, 0.788843) 62.01%, #010101 100%);
    width: 100%;
    height: 70%;
    position: absolute;
    content: '';
    left: 0;
    bottom: 0;
    z-index: 1;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    opacity: 0.8;
}
section.develop_4 .flex_box.post_col_1 .col_7 .date{
    margin-top: 14px;
}
section.develop_4 .flex_box.post_col_1 .col_7 .cont_wrap{
    left: 40px;
    right: 152px;
    position: absolute;
    bottom: 25px;
    z-index: 3;
}
section.develop_4 .flex_box.post_col_1 .col_5 .cont_wrap{
    bottom: 25px;
    left: 36px;
    right: 36px;
    position: absolute;
    z-index: 3;
    display: flex;
    align-items: flex-end;
}
section.develop_4 .flex_box.post_col_1 .col_5 .cont_wrap .nk_button{
    width: 44px;
    min-width: 44px;
    height: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #FFF;
    margin-left: 32px;
}
section.develop_4 .flex_box h3{
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 0;
}
section.develop_4 .flex_box.post_col_2 h3{
    color: #333;
}
section.develop_4 .flex_box.post_col_2 .col_7 .grid_box{
    grid-gap: 30px;
    height: 100%;
}
section.develop_4 .flex_box.post_col_2 .col_7 .grid_box .item_style_2{
    box-shadow: 0px 2px 20px 0px #0021401A;
}
section.develop_4 .flex_box.post_col_2 .col_7 .grid_box .date{
    margin-top: 14px;
}
section.develop_4 .flex_box.post_col_2 .col_7 .grid_box .excerpt{
    margin-top: 6px;
}
section.develop_4 .flex_box.post_col_2 .col_7 .grid_box .img_wrap{
    height: 240px;
}
section.develop_4 .flex_box.post_col_2 .col_7 .grid_box .cont_wrap{
    padding: 24px 30px;
}
section.develop_4 .read_more{
    text-align: right;
}
section.develop_4 .heading_group_wrap{
    margin-bottom: 24px;
}
section.develop_4 .heading_group{
    margin-bottom: 0;
}
section.develop_4 .read_more a{
    padding-left: 30px;
    padding-right: 30px;
    display: inline-flex;
}
section.develop_4 .item_style_3{
    display: flex;
    align-items: center;
}
section.develop_4 .item_style_3 .img_wrap{
    width: 160px;
    min-width: 160px;
    height: 120px;
}
section.develop_4 .item_style_3 .cont_wrap{
    margin-left: 30px;
}
section.develop_4 .item_style_3:not(:last-child){
    padding-bottom: 28px;
    margin-bottom: 28px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
section.develop_5{
    z-index: 2;
}
section.develop_5 .left{
    flex-grow: 1;
    position: relative;
    z-index: 3;
}
section.develop_5 .right{
    width: max-content;
    position: relative;
    z-index: 3;
}
section.develop_5 .left .read_more a{
    color: #FFF;
    border-color: #FFF;
    display: inline-flex;
    padding-left: 24px;
    padding-right: 24px;
}
section.develop_5 .read_more.white a{
    background: #FFF;
    border-color: #FFF;
    color: #002B60;
    padding-left: 24px;
    padding-right: 24px;
}
section.develop_5 .read_more.white a svg{
    margin-right: 10px;
}
section.develop_5 .read_more{
    margin: 0;
}
section.develop_5 .description{
    margin-bottom: 20px;
}
section.develop_5 .box_image{
    padding: 60px 100px;
    position: relative;
}
section.develop_5 .box_image:after{
    background: linear-gradient(270deg, rgba(0, 43, 18, 0) 23.63%, rgba(0, 43, 18, 0.596248) 47.51%, #002B12 95.04%);
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.8;
}
section.develop_6{
    padding: 240px 0 100px;
    margin-top: -140px;
    z-index: 1;
}
.item .icon_wrap img{
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.item:hover .icon_wrap img{
    transform: rotateY(360deg);
}
.develop_slide_icon .nk_custom_arrow:hover{
    background: var(--main-cl);
}
section.develop_5 .read_more a path {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
section.develop_5 .read_more a:hover path{
    fill: #FFF;
}
body.page-template-develop section .read_more a:hover{
    background: var(--main-cl) !important;
    color: #FFF;
    border-color: var(--main-cl) !important;
}
section.develop_4 div[class*="item_style"]:hover h3{
    color: var(--sub-cl);
}
section.develop_4 div[class*="item"]:hover .img_wrap img{
    transform: scale(1.1);
}
.fancybox-container{
    z-index: 999999999 !important;
}
.tablet_show{
    display: none !important;
}
.CRmain{
    position: relative;
}
@media only screen and (max-width: 1400px){
    section.develop_1,
    section.develop_2,
    section.develop_4{
        padding: 60px 0;
    }
    section .container{
        max-width: 1240px;
    }
    section.develop_3{
        padding: 60px 0 80px;
    }
    section.develop_4 .flex_box .col_7{
        padding-right: 36px;
    }
    section.develop_1 .grid_box .item .cont_wrap{
        padding: 16px 24px;
    }
    section.develop_1 .grid_box .item:hover .item_des{
        max-height: 240px;
    }
    section.develop_1 .grid_box{
        grid-gap: 12px
    }
}
@media only screen and (max-width: 1199px){
    body.page-template-develop .heading_group{
        margin-bottom: 20px;
    }
    section.develop_3 .grid_4 .item .counter_wrap{
        font-size: 32px;
        line-height: 30px;
    }
    section.develop_3 .grid_4 .item .icon_wrap{
        width: 50px;
        min-width: 50px;
    }
    section.develop_3 .grid_4 .item .description{
        font-size: 15px;
        line-height: 20px;
    }
    section.develop_3 .content_flex .col_6:first-of-type .left{
        padding-right: 20px;
    }
    section.develop_3 .content_flex .col_6:first-of-type{
        padding: 24px;
    }
    section.develop_3 .content_flex .col_6:first-of-type h3.text_white{
        font-size: 44px;
        line-height: 50px;
    }
    section.develop_3 .content_flex .cont_wrap{
        padding: 12px;
    }
    section.develop_3 .content_flex .cont_wrap .counter_wrap{
        font-size: 32px;
        line-height: 40px;
    }
    section.develop_4 .flex_box .col_7{
        padding-right: 16px;
    }
    section.develop_4 .flex_box.post_col_2 .col_7 .grid_box{
        grid-gap: 16px;
    }
    section.develop_4 .flex_box.post_col_1{
        margin-bottom: 16px;
    }
    section.develop_6{
        padding: 220px 0 60px;
    }
    section.develop_5 .box_image{
        padding: 40px 50px;
    }
}
@media only screen and (max-width: 991px){
    .develop_slide_icon{
        padding: 0 50px;
    }
    .develop_slide_icon .nk_custom_arrow.prev{
        left: 0;
    }
    .develop_slide_icon .nk_custom_arrow.next{
        right: 0;
    }
    .tablet_col_1{flex:0 0 auto;width:8.33333333% !important}
    .tablet_col_2{flex:0 0 auto;width:16.66666667% !important}
    .tablet_col_3{flex:0 0 auto;width:25% !important}
    .tablet_col_4{flex:0 0 auto;width:33.33333333% !important}
    .tablet_col_5{flex:0 0 auto;width:41.66666667% !important}
    .tablet_col_6{flex:0 0 auto;width:50% !important}
    .tablet_col_7{flex:0 0 auto;width:58.33333333% !important}
    .tablet_col_8{flex:0 0 auto;width:66.66666667% !important}
    .tablet_col_9{flex:0 0 auto;width:75% !important}
    .tablet_col_10{flex:0 0 auto;width:83.33333333% !important}
    .tablet_col_11{flex:0 0 auto;width:91.66666667% !important}
    .tablet_col_12{flex:0 0 auto;width:100% !important}
    .tablet_flex_col{
        flex-direction: column;
    }
    .tablet_col_reverse{
        flex-direction: column-reverse;
    }
    .tablet_text_center{
        text-align: center;
    }
    .tablet_al_center{
        align-items: center;
    }
    .tablet_jus_center{
        justify-content: center;
    }
    .tablet_grid_1{
        grid-template-columns: 1fr;
    }
    .tablet_grid_2{
        grid-template-columns: 1fr 1fr;
    }
    .tablet_grid_3{
        grid-template-columns: 1fr 1fr 1fr;
    }
    .tablet_flex_box {
        display: flex !important;
    }
    .tablet_flex_wrap{
        flex-wrap: wrap;
    }
    .tablet_jus_center{
        justify-content: center;
    }
    section.develop_2 .grid_5{
        grid-gap: 0;
    }
    section.develop_2 .grid_5 .item{
        width: calc(100% / 3);
    }
    .tablet_grid_2 > .item:nth-of-type(odd):last-child{
        grid-column: 1/3;
        width: 50%;
        margin: 0 auto;
    }
    section.develop_3 .grid_4 .item .icon_wrap{
        margin-right: 0;
        margin-bottom: 10px;
    }
    section.develop_3 .content_flex .cont_wrap{
        padding: 30px 50px;
    }
    .tablet_hide{
        display: none !important;
    }
    .tablet_show{
        display: block !important;
    }
    .tablet_text_center{
        text-align: center !important;
    }
    section.develop_4 .read_more{
        margin-top: 30px;
    }
    section.develop_4 .flex_box .col_7{
        padding-right: 0;
        margin-bottom: 16px;
    }
    section.develop_5 .read_more{
        margin: 0 12px;
    }
    body.page-template-develop .cont_hover{
        padding: 50px 60px;
        background-position: right center;
    }
    body.page-template-develop .cont_hover .grid_3{
        gap:16px
    }
    body.page-template-develop .cont_hover .grid_3 img{
        width: 90px;
    }
    section.develop_3 .grid_4 .item > .flex_box{
        align-items: center;
    }
    section.develop_3 .grid_4 .item .icon_wrap{
        margin-left: auto;
        margin-right: auto;
    }
}
@media only screen and (min-width: 768px){
    section.develop_2 .item:hover{
        background: #31AC5166;
    }
    section.develop_2 .item:hover .cont_hover{
        opacity: 1;
        visibility: unset;
    }
    body.page-template-develop .cont_hover .description{
        /*max-height: 165px;*/
        /*overflow: auto;*/
    }
    body.page-template-develop .cont_hover .description::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        background-color: #F5F5F5;
    }

    body.page-template-develop .cont_hover .description::-webkit-scrollbar {
        width: 3px;
        background-color: #cedbff;
    }

    body.page-template-develop .cont_hover .description::-webkit-scrollbar-thumb {
        background-color: var(--sub-cl);
    }
}
@media only screen and (max-width: 767px){
    .mobile_col_1{flex:0 0 auto;width:8.33333333% !important;}
    .mobile_col_2{flex:0 0 auto;width:16.66666667% !important;}
    .mobile_col_3{flex:0 0 auto;width:25% !important;}
    .mobile_col_4{flex:0 0 auto;width:33.33333333% !important;}
    .mobile_col_5{flex:0 0 auto;width:41.66666667% !important;}
    .mobile_col_6{flex:0 0 auto;width:50% !important;}
    .mobile_col_7{flex:0 0 auto;width:58.33333333% !important;}
    .mobile_col_8{flex:0 0 auto;width:66.66666667% !important;}
    .mobile_col_9{flex:0 0 auto;width:75% !important;}
    .mobile_col_10{flex:0 0 auto;width:83.33333333% !important;}
    .mobile_col_11{flex:0 0 auto;width:91.66666667% !important;}
    .mobile_col_12{flex:0 0 auto;width:100% !important;}
    .mobile_flex_col{
        flex-direction: column;
    }
    .mobile_al_center{
        align-items: center;
    }
    .mobile_al_start{
        align-items: flex-start;
    }
    .mobile_al_end{
        align-items: flex-end;
    }
    .mobile_jus_start{
        justify-content: flex-start;
    }
    .mobile_jus_end{
        justify-content: flex-end;
    }
    .mobile_jus_center{
        justify-content: center;
    }
    .mobile_jus_between{
        justify-content: space-between;
    }

    .mobile_grid_2{
        grid-template-columns: 1fr 1fr;
    }
    .mobile_grid_1{
        grid-template-columns: 1fr;
    }
    .mobile_col_reverse{
        flex-direction: column-reverse;
    }
    .mobile_text_center{
        text-align: center;
    }
    section.develop_1, section.develop_2, section.develop_4{
        padding: 30px 0;
    }
    .tablet_grid_2 > .item:nth-of-type(odd):last-child{
        grid-column: unset;
        width: 100%;
    }
    section.develop_2 .item{
        padding: 8px 10px;
    }
    .develop_slide_icon{
        padding: 0;
    }
    .develop_slide_icon .nk_custom_arrow{
        display: none !important;
    }
    section.develop_3{
        padding: 30px 0 40px;
    }
    section.develop_3 .content_flex .cont_wrap{
        padding: 24px 32px;
    }
    section.develop_4 .flex_box.post_col_1 .col_5 .cont_wrap,
    section.develop_4 .flex_box.post_col_1 .col_7 .cont_wrap{
        left: 24px;
        right: 24px;
        bottom: 24px;
    }
    section.develop_4 .flex_box.post_col_2 .col_7 .grid_box .cont_wrap{
        padding: 12px 16px;
    }
    section.develop_4 .flex_box.post_col_2 .col_7 .grid_box .img_wrap{
        height: 160px;
    }
    section.develop_4 .item_style_3:not(:last-child){
        padding-bottom: 16px;
        margin-bottom: 16px;
    }
    section.develop_4 .item_style_3 .cont_wrap{
        margin-left: 16px;
    }
    section.develop_5 .left{
        max-width: 100%;
    }
    section.develop_5 .box_image{
        padding: 16px 24px;
    }
    .mobile_flex_wrap{
        flex-wrap: wrap;
    }
    section.develop_5 .read_more{
        margin: 6px 12px;
    }
    section.develop_6{
        padding: 40px 0;
        margin-top: 40px;
    }
    body.page-template-develop .title{
        font-size: 22px !important;
    }
    section.develop_3 .content_flex .col_6:first-of-type{
        padding: 16px;
    }
    section.develop_3 .content_flex .col_6:first-of-type h3.text_white{
        font-size: 24px;
        line-height: 30px;
    }
    section.develop_3 .content_flex .col_6:first-of-type h4.text_white{
        margin-bottom: 12px;
        font-size: 18px;
    }
    body.page-template-develop .cont_hover:before{
        display: none !important;
    }
    body.page-template-develop .cont_hover{
        padding: 26px !important;
        z-index: 999999;
        -webkit-transition: all 0.4s ease-in-out;
        -moz-transition: all 0.4s ease-in-out;
        -ms-transition: all 0.4s ease-in-out;
        -o-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
    }
    body.page-template-develop .cont_hover .cont_inner{
        box-shadow: unset;
        position: relative;
        z-index: 3;
    }
    body.page-template-develop .cont_hover .cont_inner .grid_3 img{
        width: 75px;
        display: block;
    }
    body.page-template-develop .cont_hover h3.item_title{
        margin-bottom: 12px;
    }
    body.page-template-develop .cont_hover .cont_inner .grid_3{
        display: flex;
        flex-wrap: wrap;
        gap: 12px;
        margin-bottom: 16px;
    }
    body.page-template-develop .cont_hover .btn_close{
        position: absolute;
        top: 6px;
        right: 6px;
        z-index: 3;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    body.page-template-develop .cont_hover .bg_close{
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background-color: #000;
        opacity: 0.7;
        z-index: 1;
    }
    body.page-template-develop .cont_hover.is-showing{
        opacity: 1 !important;
        pointer-events: unset !important;
        visibility: unset !important;
    }
    section.develop_2 .item{
        padding-left: 4px;
        padding-right: 4px;
    }
    .develop_2 .item_title{
        font-size: 14px;
        line-height: 18px;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 2;
        display: -webkit-box;
        -webkit-box-orient: vertical;
    }
}